ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "2afda629-daea-11ed-86f8-005056a5c4e8"
    Код: "000003769"
    UIDСценария: "cee9ef75-dae9-11ed-86f8-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Организация с ограниченными правами Продажи"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Продажи"
    СценарийНаименование: "Организация с ограниченными правами"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

